__audit_fd_pair
Prev | Chapter 15. Audit Interfaces | Next

## Name

__audit_fd_pair — record audit data for pipe and socketpair

## Synopsis

`int __audit_fd_pair (` | int | fd1,
| int | fd2`)`;

## Arguments

`fd1`

  the first file descriptor

`fd2`

  the second file descriptor

## Description

Returns 0 for success or NULL context or < 0 on error.

Prev | Up | Next
audit_socketcall | Home | audit_sockaddr